<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>53</hymn_number>
<key>G</key>
<lyrics>[C1]
.  G              D7
   Haleluya deyip şükredin,
.               Am   D7 G
   Hamdederek tapının!__
.                G          D7
   Şükredince bereket gelir.
.                Am    D7 G
   Bunun için şükredin!
.  G    D7
   Gecedeki esenlik,
.       G
   Güneşten gelen ışık,
.        C  Am         D7
   Soluk alabildiğim için.

[V1]
 İyi ardadaşlarım,
 Sevgiyle dolu yaşam,
 Senin muhteşem lütfun için.

[V2]
 Golgota'da öldüğün
 Ve dirildiğin için,
 Bana yaşam verdiğin için.

[V3]
 İsa bugün aynıdır
 Ve bana yardım eder,
 İsa hep benimle kalacak.</lyrics>
<title>Haleluya Deyip Şükredin TÇ53</title>
<author>Thomas Eger</author>
</song>